» Ubuntu » Пакеты

Error

two or more packages specified (kickseed-common natty)